/*公共样式*/
*,
::before,
::after {
    margin: 0;
    padding: 0;
    word-wrap: break-word;
    box-sizing: border-box;
}

:focus {
    outline: none;
}

::-moz-focus-inner {
    border-color: transparent;
}

body,
html {
    width: 100%;
    height: 100%;
}

body {
    font-size: 14px;
    color: #333;
    -webkit-overflow-scrolling: touch;
    background: #f0f0f0;
}

a {
    text-decoration: none;
    color: #333;
}

a:hover {
    text-decoration: none;
}

input {
    border: none;
    outline: none;
}

input,
textarea {
    -webkit-appearance: none;
    appearance: none;
}

img {
    /*display: block;*/
    border-style: none;
}

ul,
li {
    list-style: none;
}

.w {
    width: 1200px;
    margin: 0 auto;
}

.l {
    float: left;
}

.r {
    float: right;
}

.o {
    overflow: hidden;
}

.h {
    display: none;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

input[type="number"] {
    -moz-appearance: textfield;
}


/* 侧边栏定位 */
.Australia-fixed {
    position: fixed;
    right: 26px;
    bottom: 56%;
    width: 100px;
    height: 280px;
}

/* 微信模块 */
.weixin {
    background: url(../img/weixin.png) no-repeat center;
    background-size: contain;
    cursor: pointer;
    height: 100px;
    width: 100px;
    position: relative;
    top: 0px;
    right: 0px;
}

/* 二维码样式 默认隐藏 */
.two {
    width: 220px;
    height: 200px;
    line-height: 200px;
    background: url(../img/weixin3.png) no-repeat center;
    display: none;
    position: relative;
    bottom: 55px;
    right: 222px;
    text-align: center;

}

.two img {
    width: 100%;
    margin-left: -13px;
}

/* 鼠标移上时控制二维码显示 */
.weixin:hover .two {
    display: block;
}

/* 电话模块 */
.tell {
    background: url(../img/tell.png) no-repeat center;
    background-size: contain;
    cursor: pointer;
    height: 100px;
    width: 100px;
    position: relative;
    top: 15px;
    right: -5px;
}

/* 电话区域 定位 */
#telForm {
    /* display:block; */
    display: none;
    background: url(../img/tell2.png) no-repeat center;
    width: 331px;
    height: 158px;
    /*box-shadow: 0px 5px 26px 5px rgba(0, 0, 0, 0.1);*/
    position: relative;
    bottom: 34px;
    right: 330px;
    text-align: center;
}

/* 电话内容里的输入电话 */
#phone {
    display: inline-block;
    width: 250px;
    height: 54px;
    background: #FFFFFF;
    border: 2px solid #F2F2F2;
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.05);
    border-radius: 10px;
    margin-top: 20px;
    font-size: 24px;
    font-family: Source Han Sans CN;
    font-weight: 300;
    color: #999999;
    text-align: center;
}

/* 电话内容里按钮 */
.tel-btn {
    display: inline-block;
    margin-top: 20px;
    width: 184px;
    height: 46px;
    background: #ED6663;
    border-radius: 23px;
    border: none;
    font-size: 24px;
    font-weight: bold;
    color: #FFFFFF;
    cursor: pointer;
}

/* 鼠标移上时控制二维码显示 */
.tell:hover #telForm {
    display: block;
}

.go-Top {
    background: url(../img/go-top.png) no-repeat center;
    background-size: contain;
    cursor: pointer;
    height: 100px;
    width: 100px;
    position: relative;
    top: 30px;
    right: -5px;
}
